@font-face {
  font-family: 'Segoe-Script-Bold';
  src: url('segoe-script-bold.eot');
  src: local('☺'), url('segoe-script-bold.woff') format('woff'), url('segoe-script-bold.ttf') format('truetype'), url('segoe-script-bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {padding: 0;margin: 0;outline: none;}
body {font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 14px;color: #282929;-webkit-font-smoothing: antialiased;}
a {color: #0684b3;text-decoration: none;}
a:hover {color: #0684b3;}
a img {border: none;display:block;}
.hide {display: none;}
.show {display: block;}
.clear {clear: both;}
ol {-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px;}

#gridsystem {position: fixed;top: 0;left: 50%;margin: 0 0 0 -470px;width: 940px;height: 5000px;background: url(grid.png) repeat-y;z-index: 1000;}

h1 {}
h2 {}
h3 {}

.ellipsis {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.left {float:left;}
.right {float:right;}

.mobile,
.mobilelink {display:none;}

.clearfix:before,
.clearfix:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
.clearmargin {margin: 0;}

.messages {margin: 0 auto 20px auto;width: 940px;font-size: 12px;font-weight: bold;line-height: 16px;}
.messages ul {margin: 0 0 20px 0;padding: 5px 5px 5px 26px;color: #3B5998;text-shadow: 0 1px #FFFFFF;background: #ECEFF5;border: 1px solid #3B5998;border-radius: 5px;}
.gui-messages ul {padding: 5px 5px 5px 26px;margin-bottom: 10px;color: #3B5998;text-shadow: 0 1px #FFFFFF;list-style-type: none;background: #ECEFF5;border: 1px solid #3B5998;border-radius: 5px;}
.messages ul.error {color: #DD3C10;background: #FCECE8;border-color: #DD3C10;}
.messages ul.success {color: #aab7a5;background: #EFF5ED;border-color: #aab7a5;}
.messages ul.warning {color: #E2C822;background: #FCFAE9;border-color: #E2C822;}

.wrapper {width:96%;max-width: 1263px;margin: 0 auto;}
.wrapper.container {padding-top:50px;}

/* HEADER */
.top-header .wrapper,
.header .wrapper, 
.sub-header .wrapper {padding-left:5px;}

.top-header {background:#e6e7ea;height:48px;line-height:48px;}
.top-header .usps {float:left;list-style:none;}
.top-header .usps li {color:#696969;padding-left:15px;background:url(icon-usp-check.png) no-repeat left center;margin-right:22px;float:left;font-size:12px;letter-spacing: 0.2px;}
.top-header .usps li.tww {background-image:url(icon-usp-tww.png);padding-left:32px;font-weight:bold;}

.header {height:60px;padding:14px 0;position: relative;background:#FFF;}
.header.fixed {position:fixed;top:0;width:100%;padding:5px 0;z-index:999;border-bottom:1px solid #282929;}
.header a.logo {display: block;float: left;margin: 12px 32px 0 0;}

.mobile-toggle {display: none;text-indent: -9999px;width: 33px;height: 33px;position: absolute;left: 2%;top: 19px;background: url(hamburger.png) no-repeat center center;border-radius:2px;}

/* MENU */
.header ul.menu {list-style: none;margin-top:10px;float:left;}
.header ul.menu li {float: left;margin-right:17px}
.header ul.menu li a {color: #c8c8c8;padding: 0 14px;font-size: 14px;height: 37px;line-height: 37px;display: block;font-weight:bold;}
.header ul.menu li.hover a {color:#292929;}
.header ul.menu li.active a {color:#292929;background:url(icon-menu-active.png) no-repeat bottom center #e6e7ea;border-radius:4px;}


.sub-header {background:#282929;height:48px;line-height:48px;clear:both;}

.header.fixed + .sub-header {margin-top: 88px;}
.sub-header.hover {width: 100%;position: fixed;top: -17px;display:block;z-index:99;}
.sub-header.hover + .wrapper,
.sub-header.hover + .headlines {margin-top: 136px;}

.sub-header ul.menu {list-style: none;margin-left:-21px;position:relative;}
.sub-header ul.menu li {float: left;position:relative;}
.sub-header ul.menu li.col_4 {position:static;}
.sub-header ul.menu li.merk {position:static;}
.sub-header ul.menu li a.main {color: #a7a7a7;padding:0 16px;margin:0 5.5px;font-size: 15px;height: 48px;line-height: 48px;display: block;text-transform:uppercase;}
.sub-header ul.menu li.hover a.main {background:#FFF;color:#282929;}

.sub-header ul.menu li.active a {color:#FFF;background:url(icon-menu-active.png) no-repeat bottom center;}

.sub-header .menu .submenu {display:none;width:1065px;left:-40px;background:#FFF;border:3px solid #000;border-top:0;padding:19px 10px;position:absolute;z-index:990;}
.sub-header .menu .submenu ul {float:left;width:22%;padding-right:5px;margin-right:10px;border-right:1px solid #e9e9e9;list-style:none;/*min-height:265px;*/}

.sub-header .menu .submenu.merken {width:83%;left:7.1%;padding:19px;}

.sub-header .menu .submenu.col_1 {width:260px;}
.sub-header .menu .submenu.col_2 {width:550px;left:-70px;}
.sub-header .menu .submenu.col_3 {width:820px;left:-360px;}
.sub-header .menu .submenu.col_1 ul {width:100%;margin-right:0;padding-right:0;border:none;}
.sub-header .menu .submenu.col_2 ul {width:47%;}
.sub-header .menu .submenu.col_3 ul {width:30%;}
.sub-header .menu .submenu.col_4 {width:83%;left:7.1%;}

.sub-header .menu .submenu ul:last-child {margin:0;padding:0;border:none;}
.sub-header ul.menu li.hover .submenu {display:block;} 
.sub-header .menu .submenu li img {float: left;margin-right:4.5%;width: 19.05%;max-width:44px;}
.sub-header .menu .submenu li span.title {width:77%;line-height:19px;display: table-cell;height: 44px;padding:1px 0;vertical-align: middle;}
.sub-header .menu .submenu li.hover span.title {text-decoration:underline;}

.sub-header ul.menu li ul li {font-size:14px;float:none;position:relative;clear:both;}
.sub-header ul.menu li ul li a {color:#282929!important;position:relative;width:97%;padding-right:3%;display:block;margin:0 0 10px 0;}
.sub-header ul.menu li ul li a:hover {color:#272a2a!important;}

.sub-header .menu .submenu ul.merkmenu {width:/*31%*/18%;}
.sub-header .menu .submenu ul.merkmenu li a {line-height:17px;padding-left:16px;padding-left:0;}
.sub-header .menu .submenu ul.merkmenu li a .merkentitle {margin-left:5px;}
.sub-header .menu .submenu ul.merkmenu li.hover a .merkentitle {text-decoration:underline;}

@media screen and (max-width:1023px){
  .sub-header .menu .submenu {width:100%;left:0;}
}


.header .cart {position:relative;float:right;padding-left:18px;margin:4px 6px 0 17px;height:60px;border-left:1px solid #e6e7ea;}
.header.fixed .cart {margin-top:0;}
.header .cart a i {display:block;width:33px;height:49px;background:url(icon-bag.png) no-repeat;}
.header .cart a span {position:absolute;right:-8px;top:19px;width:21px;height:21px;display:block;line-height:21px;font-size:10.8px;color:#454545;background-color:#e6e7ea;text-align:center;border-radius:100px;}

.header .cart .contents {position: absolute;display: none;top: 44px;right: -6px;z-index: 1000;height: auto;width: 255px;background: white;box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);line-height: 18px;font-size: 13px;z-index: 1000;}
.header .cart.hover .contents {display: block;}
.header .cart .contents .arrow {position: absolute;left: -1px;top: -10px;width: 255px;height: 10px;background: url(dropdown-arrow.png) 225px 0 no-repeat;}
.header .cart .contents .sum {background: #e5e5e5;padding: 10px;font-size: 12px;color: #333333;text-shadow: 0 1px 0 #FFFFFF;}
.header .cart .contents .sum strong {float:right;}
.header .cart .contents .buttons {padding: 12px;text-align: center;}

.header .cart .contents .buttons a {color:#282929;height:32px;line-height:32px;border:2px solid #282929;background:#fbba84;border-radius:5px;text-align:center;font-size:11px;font-weight:bold;display:block;}
.header .cart .contents .buttons a:hover {background:#E7A976;}


.header .search {float:left;margin-top:10px;position:relative;width:280px;height:37px;}

.header .search input {display:block;height:37px;line-height:37px;font-size:12px;width: 206px;padding:0 55px 0 14px;background:url(bg-search.png) no-repeat right top #e6e7ea;border:none;}

.header .search input::-webkit-input-placeholder { color:#282929; }
.header .search input:-moz-placeholder { color:#282929; }
.header .search input::-moz-placeholder { color:#282929; }
.header .search input:-ms-input-placeholder { color:#282929; }

.header .search.hover input {display:block!important;}
.header .search a.icon {position:absolute;right:0;top:4px;}

.header .autocomplete {width: 259px;position: absolute;right: 13px;top: 35px;background: #FFF;box-shadow:rgba(0,0,0,0.5) 0 0 3px;z-index: 300;display: none;}
.header .autocomplete .arrow {position: absolute;left: 0;top: -10px;width: 100%;height: 10px;background: url(dropdown-arrow.png) 10px 0 no-repeat;}
.header .autocomplete .more {padding: 10px;border-top: 1px solid #eee;}
.header .autocomplete .more a {font-size: 12px;}
.header .autocomplete .more span {color: #999;}
.header .autocomplete .notfound {padding: 15px 10px;text-align: center;font-weight: bold;font-size: 12px;display: none;}
.header .autocomplete.noresults .products, .header .autocomplete.noresults .more {display: none;}
.header .autocomplete.noresults .notfound {display: block;}

.heading {}

.heading .breadcrumbs {font-size: 13px;color#6e6e6e;margin-top:5px;margin-left:5px;}

.heading .breadcrumbs a {color: #6e6e6e;font-size:13px;margin-right:10px;}
.heading .breadcrumbs a .arrow {color:#6e6e6e;position: relative;top: -2px;margin-right:3px;}

.heading .breadcrumbs a:hover,
.heading .breadcrumbs a:hover .arrow {color: #282929;}

.heading h1 {font-family:'Segoe-Script-Bold';color: #282929;clear: both;margin-bottom: 43px;margin-top:25px;font-size: 22px;text-transform:lowercase;}

.wysiwyg {overflow: hidden;line-height: 24px;}
.wysiwyg.wysiwyg-margin {margin-bottom: 18px;}
.wysiwyg p {margin-bottom: 10px;}
.wysiwyg ul {margin-bottom: 18px;list-style:none;}
.wysiwyg ul li {position:relative;padding-left:16px;}
.wysiwyg ul li:before {display:block;content:'▸';color:#6e6e6e;position:absolute;left:0;}

.sidebar {}

.sidebar .sidebar-side {width: 22.406967537%;float: left;}
.sidebar .sidebar-main {width: 75%;float: right;}

.sidebar-side.sidebar-side-cat {display:none;}

.sidebar-box {margin-bottom: 40px;}
.sidebar-box h2 {font-family:'Segoe-Script-Bold';margin-bottom:6px;padding: 0;font-size: 22px;color: #282929;line-height:24px;}
.sidebar-box.recent h2 {margin-bottom:15px;}
.sidebar-box.sidebar-box-filters h2 {margin-bottom:22px;}
.sidebar-box h2 a {font-family:Tahoma;color:#0684b3;font-size: 12px;font-weight: normal;float: right;line-height:26px;}

.sidebar-box .sidebar-box-filter {margin-bottom: 25px;margin-left:3px;}
.sidebar-box .sidebar-box-filter h4 {font-size: 12px;margin-bottom:6px;}
.sidebar-box .sidebar-box-filter select {width: 100% !important;height:35px;line-height:35px;border:1px solid #8d8d8d;
  /*
  
background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #FFFFFF),
  color-stop(1, #F1F1F1)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #F1F1F1 100%);
  */
}

.sidebar-box ul {list-style: none;margin-bottom: 10px;margin-left:4px;}
.sidebar-box ul li {line-height:28px;}
.sidebar-box ul li a {color:#6e6e6e;font-size:16px;letter-spacing:0.3px;}
.sidebar-box ul li .arrow {margin-right:3px;}
.sidebar-box ul li a:hover,
.sidebar-box ul li a.active {color: #282929;}

.sidebar-box ul ul {margin-bottom: 0;
  padding-left: 15px;}


.sidebar-filter-item {float:left;}
.sidebar-filter-item input[type="checkbox"] {margin: 3px 5px 3px 0 !important;}
.sidebar-filter-item label {font-size: 12px;height: 22px !important;line-height: 22px !important;font-weight: normal !important;width: 115px !important;}
.sidebar-filter-item label span {color: #8d8d8d;font-weight: normal;font-size: 10px;}



/* PRODUCTPAGE */
.productpage .heading {position:relative;}
.productpage .heading h1 {margin-right:100px;margin-bottom:33px;}
.productpage h2 {font-family:'Segoe-Script-Bold';font-size:22px;margin-bottom:14px;}

.productpage .heading .brand-image {position: absolute;top: 0;right: 0;}

.productpage .productpage-images {width:560px;position:relative;float:left;max-width:100%;margin-left:5px;}
.productpage .productpage-images-featured {display: inline-block;cursor:pointer;cursor:-moz-zoom-in;cursor:-webkit-zoom-in;}
.productpage .productpage-images-featured a {cursor:pointer;cursor:-moz-zoom-in;cursor:-webkit-zoom-in;}
.productpage .productpage-images-featured img {display: block;width: 100%;}
.connected-carousels .carousel-stage {/*height: 625px;*/min-height:343px;}
.connected-carousels .carousel {overflow: hidden;position: relative;width:100%;position: relative;}
.connected-carousels .carousel ul {width: 20000em;position: relative;list-style: none;margin: 0;padding: 0;}
.connected-carousels .carousel li {float: left;margin-right:0;}

.connected-carousels .navigation {list-style:none;width: 100%;position:relative;}
.connected-carousels:hover .navigation {display:block;}
.connected-carousels .carousel-navigation {/*width: 560px;*/margin: 0 auto;}
.productpage-images .carousel-navigation li {margin: 14px 20px 0 0;width: 123px;height:123px;cursor: pointer;position:relative;border:1px solid #e6e7ea;}
.productpage-images .carousel-navigation li.active {border:none;padding:1px;}
.productpage-images .carousel-navigation li:hover {border-color:#373838;}
.productpage-images .carousel-navigation li.active {position:relative;}
.productpage-images .carousel-navigation li.active:after {content:'';display:block;position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(40, 41, 41, 0.8);}
.productpage-images .carousel-navigation li.active:before {content:'';display:block;position:absolute;width:15px;height:8px;top:-8px;left:50%;margin-left:-7.5px;background:url(icon-arrow-activethumb.png) no-repeat 0 0;}
.productpage-images .carousel-navigation li img {max-width:100%;}

.navigation a.prev, .navigation a.next {position:absolute;top:50%;margin-top:-30px;font-size:50px;color:#cccccc;}
.navigation a:hover {color:#0099ff;}
.navigation a.prev {left:-22px;}
.navigation a.next {right:-22px;}

.productpage .product-info {float: right;width: 343px;position: relative;}
.productpage .product-info .description {padding-bottom:17px;line-height:28px;margin-top:-7px;}

.productpage .product-info .specs {margin-bottom:28px;}
.productpage .product-info .specs .spec {width:45%;margin-right:10%;float:left;margin-bottom:15px;line-height:17px;}
.productpage .product-info .specs .spec:nth-child(2n) {margin-right:0;}
.productpage .product-info .specs .spec strong {display:block;}

.productpage .product-info .infolink {font-size:12px;}

.productpage .product-info .delivery {/*padding:10px 12px;background:#e6e7ea;*/margin-bottom:28px;}
.productpage .product-info .delivery strong {display:block;margin-bottom:3px;}
.productpage .product-info .delivery span {font-size:9.24px;color:#FFF;background:#282929;width:15px;height:15px;line-height:15px;text-align:center;display:inline-block;border-radius:100px;cursor:pointer;}

.ui-tooltip, .arrow:after {background: #FFF;}
.ui-tooltip {padding: 14px;color: #282929;font-size:10px;width:260px;white-space: pre-line;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.9);-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.9);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.9);}
.tooltip-arrow {width: 70px;height: 16px;overflow: hidden;position: absolute;left: 50%;margin-left: -35px;bottom: -16px;}
.tooltip-arrow.top {top: -16px;bottom: auto;}
.tooltip-arrow.left {left: 20%;}
.tooltip-arrow:after {content: "";position: absolute;left: 20px;top: -20px;width: 25px;height: 25px;background:#FFF;box-shadow: 6px 5px 9px -9px black;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.tooltip-arrow.top:after {bottom: -20px;top: auto;}

.productpage .product-info .pricing {text-align:center;font-size:29px;font-weight:bold;margin-bottom:3px;}
.productpage .product-info .pricing .currency {font-size:19px;}
.productpage .product-info .pricing .price-old {font-size:19px;color:#78787a;margin-right:12px;font-weight:normal;background:url(icon-discount.png) no-repeat center center;height:31px;line-height:31px;display:inline-block;}
.productpage .product-info .pricing .price-old .currency {font-size:15px;}
.productpage .product-info .pricing .price-tax {color:#a8a9a9;font-size:12px;font-weight:normal;margin-bottom:40px;}

.productpage .product-info .share .social {margin-left:48px;}
.productpage .product-info .share .social span {  float: left;margin-right: 11px;line-height: 27px;font-size: 12px;color: #6e6e6e;}
.productpage .product-info .share .social .social-block {float:left;margin-right: 4px;}
.productpage .product-info .share .social .social-block a {display:block;width:28px;height:27px;background:url(icon-socials.png) no-repeat 0 0;opacity:0.5;text-indent:-9999px;}
.productpage .product-info .share .social .social-block a:hover {opacity:1;}
.productpage .product-info .share .social .social-block.facebook a {background-position:0 0;}
.productpage .product-info .share .social .social-block.twitter a {background-position:-31px 0;}
.productpage .product-info .share .social .social-block.pinterest a {background-position:-63px 0;}
.productpage .product-info .share .social .social-block.instagram a {background-position:-95px 0;}

.product-info .buy {border: 3px solid #282929;border-radius: 5px;margin-bottom:25px;background: #fbba84;height:54px;}
.product-info .buy:hover {background:#E7A976;}
.product-info .quantity {border-right: 3px solid #282929;background: #FFF;height: 54px;float: left;width: 75px;}
.product-info .quantity input {width:40px;border:none;border-right: 3px solid #282929;background: transparent;font-size: 25px;text-align: center;height: 54px;line-height: 54px;display: block;float: left;padding: 0 5px;-webkit-appearance: none;border-radius: 0;}
.product-info .quantity .change {float: left;width: 22px;height:54px;}
.product-info .quantity .change a {display: block;width: 22px;height: 26px;text-align: center;font-size:18px;color:#282929;}
.product-info .quantity .change a.up {border-bottom: 3px solid #282929;}
.product-info .buy .add {display: inline-block;height:54px;line-height:54px;width:259px;font-size:19px;font-weight:bold;color:#282929;text-align:center;}


.product-info .actions {font-size:12px;color:#6e6e6e;margin-bottom:24px;margin-left:43px;}
.product-info .actions a {font-size:12px;color:#6e6e6e;padding-left:18px;position:relative;white-space:nowrap;}
.product-info .actions a.button-wishlist {margin-right: 25px;padding-left:27px;}
.product-info .actions a.button-compare:before {content:'';position:absolute;background:url(icon-wishlist.png) no-repeat 0 0;display:block;left:0;top:-5px;width:20px;height:24px;}
.product-info .actions a.button-wishlist:before {content:'';position:absolute;background:url(icon-compare.png) no-repeat 0 0;display:block;left:0;top:-5px;width:20px;height:24px;}

.product-details {margin-top:50px;padding:27px 0 50px 0;border-top:2px solid #282929;border-bottom:2px solid #282929;margin-bottom:45px;margin-left:5px;}
.product-details .product-content {float:left;width:560px;max-width:100%;line-height:28px;margin-bottom:20px;}
.product-details .product-content table {width:100%;}
.product-details .product-content table p {margin:0;}
.product-details .product-content table td {vertical-align:top;}
.product-details .usps {float:right;width:303px;padding:12px 20px 0;background:#e6e7ea;}
.product-details .usps h2 {font-family:Tahoma;font-size:18px;}
.product-details .usps ul {list-style:none;margin:0;}
.product-details .usps ul li {padding-left:22px;background:url(icon-usp-pdp.png) no-repeat 0 0;line-height:14px;padding-bottom:14px;}

.productpage .related {margin-bottom:-22px;}



/* HOMEPAGE */
.index strong.title {font-size:14px;font-weight:bold;color:#282929;text-align:center;display:block;margin-bottom:18px;}

.headlines {min-height:116px;height: 505px;width:100%;margin-bottom: 57px;position: relative;overflow:hidden;}
.headlines .slides {position: relative;width: 100%;height: 100%;}
.headlines .slides-container {width: 100%;height: 100%;position: relative;}
.headlines .slides a.prev, .headlines .slides a.next {display: block;position: absolute;top: 50%;opacity: 0.5;z-index:99;width:18px;height:37px;background:url(arrows.png) no-repeat 0 0;text-indent:-9999px;}
.headlines .slides a.prev {left: 60px;margin-top: -20px;}
.headlines .slides a.next {right: 60px;margin-top: -20px;background-position:-30px 0;}
.headlines .slides a.prev:hover, .headlines .slides a.next:hover {opacity:1;}
.slides ul {list-style: none;width: 20000px;position: absolute;}
.slides ul li {float: left;}

.headlines .slides ul.pagination {
  list-style: none;
  text-align: center;
  margin-top: 5px;
}

.headlines .slides ul.pagination li {
  display: inline-block;
}

.headlines .slides ul.pagination a {
  display: block;
  width: 22px;
  height: 22px;
  background: url(slides-bullets.png) no-repeat #EEE;
  text-indent: -9999px;
}

.headlines .slides ul.pagination li.current a {
  background-color: #187EA2;
}
.headlines .slides ul.pagination li a:hover {
  background-color: #EA2E49;
}

.brand-container {margin-top:54px;}

.brands {width: 880px;height: 120px;padding: 0 30px;margin:40px auto 30px auto;position: relative;}
.brands-container {width: 880px;height: 120px;overflow: hidden;position: relative;}
.brands-container ul {list-style: none;width: 20000px;position: absolute;}
.brands-container ul li {float: left;margin-right: 20px;}
.brands-container ul li img {margin: 0 20px;width:120px;height:auto;}
.brands a.prev, .brands a.next {display: block;position: absolute;16px;color:#e6e7ea;width:18px;height:37px;background:url(arrows.png) no-repeat 0 0;text-indent:-9999px;  top: 50%;margin-top: -18px;}
.brands a.prev {left: -50px;background-position:0 -81px;}
.brands a.next {right: -50px;background-position:-30px -81px;}
.brands a.prev:hover {background-position:0 -42px;}
.brands a.next:hover {background-position:-30px -42px;}


/* FOOTER */
.footer {background:url(footer-background-image.png) no-repeat right top #e6e7ea;padding:58px 0 54px 0;margin-top:50px;}

.footer .grid-3 {float: left;width:20.565320665%;margin-right: 2.2%;}
.footer .grid-3-2 {margin-right:4%;}
.footer .grid-3.grid-3-3 {margin-right: 0;width:30%;}
.footer h4 {margin-bottom:9px;padding: 0;font-size: 12px;color: #282929;}
.footer h4.serif {font-size:20px;font-family:'Segoe-Script-Bold';margin-bottom:1px;}
.footer h4.social {float:left;line-height:27px;margin-right:19px;}
.footer ul {margin-bottom: 25px;list-style: none;}
.footer ul li {font-size:12px;line-height:25px;}
.footer ul li a {color:#6e6e6e;}
.footer ul li span {margin-right:10px;}
.footer ul li a:hover {color:#282929;}

#form-newsletter {margin-bottom: 18px;}
#form-newsletter label {font-size: 13px;margin-right:16%;line-height:19px;display:block;}
#form-newsletter input {border:1px solid #d1d2d5;border-radius: 4px;font-size: 12px;height: 35px;line-height: 35px;padding:0 11px;width: 317px;margin:13px 0 7px 0;background:transparent;background:#e6e7ea;}
#form-newsletter button {background-color: #282929;border: 0;border-radius: 4px;color: #FFF;cursor: pointer;height: 35px;line-height: 35px;padding: 0 13px;font-size: 11px;font-weight:bold;}

.menu.menu-social li {float:left;margin-right:4px;}
.menu.menu-social li a {display:block;width:28px;height:27px;background:url(icons-social.png) no-repeat 0 0;opacity:0.5;text-indent:-9999px;}
.menu.menu-social li a:hover {opacity:1;}
.menu.menu-social li a.facebook {background-position:0 0;}
.menu.menu-social li a.twitter {background-position:-31px 0;}
.menu.menu-social li a.pinterest {background-position:-63px 0;}
.menu.menu-social li a.instagram {background-position:-94px 0;}

.bottom-footer {background:#282929;padding:50px;}
.bottom-footer .logo {float:left;}
.bottom-footer .footer-payment {float:left;margin-right:28px;}
.bottom-footer .footer-payment img {width:35px;margin:2px 0 0 5px;float:left;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  /* filter: url(grayscale.svg);  Firefox 4+ */
  filter: gray; /* IE 6-9 */
}
.bottom-footer .footer-payment img:hover {
  -webkit-filter: initial;
  -moz-filter: initial;
  -ms-filter: initial;
  -o-filter: initial;
  filter: initial;
}
.bottom-footer .menu {float:left;list-style:none;}
.bottom-footer .menu li {float:left;margin-left:15px;padding-left:15px;border-left:1px solid #393939;line-height:28px;color:#888787;}
.bottom-footer .menu li.tww {border:none;margin:0;padding:0;padding-left:30px;background:url(icon-footer-tww.png) no-repeat left center;}
.bottom-footer .menu li a {color:#888787;}
.bottom-footer .menu li a:hover {color:#dfdfdf;}

.footer .footer-payment img {
  float: right;
  width:35px;
  margin: 2px 0 2px 5px;
}

.footer-copyright {background: #e6e7ea;height: 30px;line-height: 30px;font-size: 12px;color: #6e6e6e;text-align:center;}
.footer-copyright a {color: #6e6e6e;}

ul.tagcloud {text-align: justify;list-style: none;margin: -2px -2px -3px -3px;}
ul.tagcloud li {margin: 2px 2px 3px 3px;float: left;}
ul.tagcloud li a {display: block;height: 24px;border-radius: 0 3px 3px 0;background: url(tag.png) 0px 0px no-repeat #EEE;line-height: 24px;font-size: 12px;padding: 0 10px 0 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
ul.tagcloud li a:hover {color: #FFFFFF;background-color: #EA2E49;}



/* CATEGORIE*/
.collection-options {height: 15px;padding-bottom: 10px;border-bottom: 1px solid #b1b1b1;font-size: 12px;margin-bottom:19px;margin-left:5px;}
.collection-options .collection-options-mode {float: left;}
.collection-options-mode .icon {color:#6e6e6e;letter-spacing: 1px;}
.collection-options-mode .icon:hover,
.collection-options-mode .icon.active {color:#1d1d1b;font-weight:bold;}
.collection-options-mode .icon .icon-icon {display:inline-block;width:14px;height:11px;margin-right:5px;}
.collection-options-mode .icon .icon-icon-grid {background:url(icon-grid.png) no-repeat center center #818181;}
.collection-options-mode .icon .icon-icon-list {background:url(icon-list.png) no-repeat center center #818181;}

.collection-options-mode .icon.active .icon-icon,
.collection-options-mode .icon:hover .icon-icon {background-color: #1d1d1b;}


.button-grid {margin-right: 10px;}




.collection-options-compare {float: left;margin-left: 25px;}
.collection-options-compare a {color: #6e6e6e;}
.collection-options-compare a:hover {color:#1d1d1b;}

.collection-options-sort {float: right;height: 15px;margin-right:8px;}
.collection-options-sort span.label {display: block;float: left;line-height: 15px;font-weight:bold;color:#282929;margin-right:5px;}

.categories, .products {position: relative;}
.products.products-sidebar {width: 210px;}
.products.products-livesearch {width: 208px;}
.products.products-cart {width: 255px;}

/* CATEGORIES */
.categories .category {/*width: 32.1%;margin-right:17px;margin-bottom:22px;*/float:left;position:relative;text-align:center;}
.categories .category.category-last {margin-right:0;} 
.categories .category h3 {font-size: 12px;line-height: 17px;color:#282929;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;/*height:34px;*/margin-top:5px;}
.categories .category h3 a {color:#282929;}
.categories .category .description {font-size: 12px;color:#CCC;}

/* PRODUCTS */
.featured {margin:0 auto;}
.featured .item {margin-bottom:14px;max-width:100%;}
.featured .item img {display:block;}
.featured .item.banner img {min-height:302px;}
.featured .item .product {width:302px;max-width:100%;}
.featured .item.big .product {width:630px;}
.featured .product {position:relative;width:100%;}
.featured .big .product img.main {max-width:100%;}
.featured .item.sm-clearfix { width:100%; height:1; margin:0; }

.products-grid .product {width: 32.1%;float:left;position:relative;  margin-right: 1.808%;margin-bottom:22px;}
.products-grid .product:nth-child(3n) {margin-right:0;}

.featured .product .info,
.products-grid .product .info {background:#e6e7ea;padding-left:12px;height:44px;overflow:hidden;}
.products-grid .product .main,
.products-grid .product .main2 {width:100%;}
.featured .product .info .title,
.products-grid .product .info .title {float:left;width:67%;padding:5px 0;font-size: 12px;line-height: 17px;color:#282929;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow:hidden; height:32px;}
.featured .product .info .price,
.products-grid .product .info .price {float:right;padding-left:2px;width:32%;background:url(block-dotted.png) no-repeat center left;}
.featured .product .info .price .price-inner,
.products-grid .product .info .price .price-inner {background:#282929;padding:5px 9px;height:33px;}
.featured .product .info .price .price-old,
.featured .product .info .price .price-new, 
.products-grid .product .info .price .price-old,
.products-grid .product .info .price .price-new {display:block;color:#e6e7ea;font-size:16.46px;;}
.featured .product .info .price .price-new,
.products-grid .product .info .price .price-new {line-height:33px;}
.featured .product .info .price.discount .price-new,
.products-grid .product .info .price.discount .price-new {line-height:22px}
.featured .product .info .price .price-old,
.products-grid .product .info .price .price-old {color:#9b9c9c;font-size:11px;}
.featured .product .info .price .price-old span.amount,
.products-grid .product .info .price .price-old span.amount {text-decoration:line-through;}
.featured .product .info .price .price-new span.symbol,
.products-grid .product .info .price .price-new span.symbol {font-size:9.6px;}
.featured .product .info .price .price-old span.symbol,
.products-grid .product .info .price .price-old span.symbol {font-size:8px;}

.featured .product img.main2, .products-grid .product .main2 {display:none;position:absolute;}
.featured .product.hover img.main, .products-grid .product.hover .main
.featured .product.hover .info, .products-grid .product.hover .info {opacity:0;}
.featured .product.hover img.main2, .products-grid .product.hover .main2 {display:block;}

.featured .product .layover,
.products-grid .product .layover {display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(40, 41, 41, 0.7);text-align:center;}
.featured .product.hover .layover,
.products-grid .product.hover .layover {display:block;}
.featured .product .layover img,
.products-grid .product .layover img {margin: 13.5% auto 17px auto;width:30.8%;border-radius: 100px;}
.featured .product .layover .title,
.products-grid .product .layover .title {display:block;width:205px;margin:0 auto 18px auto;color:#FFF;font-size:14px;font-weight:bold;}
.featured .product .layover .price,
.products-grid .product .layover .price {color:#FFF;}
.featured .product .layover .price .price-old,
.products-grid .product .layover .price .price-old {font-size:11.33px;text-decoration:line-through;display:block;}
.featured .product .layover .price .price-old span,
.products-grid .product .layover .price .price-old span {text-decoration:none;}
.featured .product .layover .price .price-new,
.products-grid .product .layover .price .price-new {font-size:27.01px;}


.featured .item .product .label,
.products-grid .product .label {display:block;width:63px;height:63px;line-height:63px;background:#000;color:#FFF;text-align:center;font-size:10px;font-weight:bold;border-radius:100px;position:absolute;left:10px;top:10px;}


/* LIST */
.products.products-list .product {border-bottom: 1px solid #EEE;position: relative;padding: 20px 0;}
.products.products-list .product.product-last {border-bottom: none;}
.products.products-list .product img {padding: 0 20px 0 10px;float: left;}
.products.products-list .product h3 {font-size: 14px;float: left;width:50%;}
.products.products-list .product h3 a {display: block;color: #282929;}
.products.products-list .product p.description {float: left;width: 50%;min-height: 102px;overflow: hidden;padding: 10px 0;}
.products.products-list .product .actions {float: right;text-align: right;}
.products.products-list .product .actions a.button-add {float: left;background: #282929;padding: 7px 11px;color:#FFF;}

.products.products-list .product p.price {display: block;position: absolute;font-size: 20px;}
.products.products-list .product p.price {top: 20px;right: 0;}
.products.products-list .product p.price span {display: block;line-height: 16px;height: 16px;}
.products.products-list .product p.price span.price-old {font-size: 12px;text-decoration: line-through;letter-spacing: -1px;opacity: 0.8;margin-right:2px;}

/* Sidebar, livesearch & cart products */
.products.products-sidebar .product {margin-bottom: 18px;}
.products.products-livesearch .product,
.products.products-cart .product {padding: 10px;}
.products.products-sidebar .product,
.products.products-livesearch .product,
.products.products-cart .product {height: 36px;font-size: 13px;white-space: nowrap;}
.products.products-sidebar .product img,
.products.products-livesearch .product img,
.products.products-cart .product img {float: left;margin-right: 10px;}
.products.products-sidebar .product h4,
.products.products-livesearch .product h4,
.products.products-cart .product h4 {overflow: hidden;text-overflow: ellipsis;font-size: 13px;}
.products.products-sidebar .product h4 a,
.products.products-livesearch .product h4 a,
.products.products-cart .product h4 a {color:#282929;}
.products.products-sidebar .product p.price,
.products.products-livesearch .product p.price,
.products.products-cart .product p.price {color: #282929;}
.products.products-cart .product p.price strong {color: #000000;}
.products.products-sidebar .product p.price.price-offer,
.products.products-livesearch .product p.price.price-offer,
.products.products-cart .product p.price.price-offer {color: #282929;}
.products.products-sidebar .product p.price span,
.products.products-livesearch .product p.price span,
.products.products-cart .product p.price span {color: #333333;text-decoration: line-through;}

.products .products-loader {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(spinner-large.gif) center 74px no-repeat rgba(255, 255, 255, 0.9);line-height: 340px;text-shadow: 0 1px 0 #FFFFFF;z-index: 100;text-align: center;display: none;}
.products .products-loader.visible {display: block;}
.products.products-list .products-empty,
.products.products-grid .products-empty {text-align: center;height: 232px;line-height: 232px;}


/* MENU ITEMS */
.dropdown {font-size: 12px;position: relative;float: left;z-index: 200;padding-right:12px;}
.dropdown.hover {}
/*.dropdown.hover:after {content:'';display:block;width:100%;height:5px;position:absolute;background: url(icon-menu-active.png) no-repeat bottom center;}*/
.dropdown span {color: #282929;position:relative;}
.dropdown.hover span .arrow {color:#FFF;}
.dropdown a {color: #282929;}
.dropdown span i {margin-left:6px;}
.dropdown ul {list-style: none;padding-top: 3px;display: none;background:#FFF;padding:10px 5px;position:absolute;}
.dropdown ul li {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height:25px;}
.dropdown ul li a {display: block;padding: 2px 0px;}

.top-header .dropdown {margin-left:13px;height:48px;background: #e6e7ea;padding: 0 23px 0 12px;color:#FFF;}
.top-header .dropdown:after {background:none;}
.top-header .dropdown.hover {background: url(icon-menu-active.png) no-repeat bottom center #222b2b;}
.top-header .dropdown span .arrow {color:#727272;position: absolute;right: -12px;top: 0px;height: 14px;line-height: 14px;background:none;text-indent:0;}
.top-header .dropdown.hover span,
.top-header .dropdown.hover span .arrow {color:#FFF;}
.top-header .dropdown.language span .arrow {top:17px;left:21px;}
.top-header .dropdown ul {background: #FFF;right:0;box-shadow: 0 0 3px rgba(50, 50, 50, 0.3);padding:0;}

.top-header .dropdown.inactive.hover {background: #222b2b;}

.collection-options .dropdown:after {position:absolute;right:0;top:5px;display:block;width:10px;height:5px;content:'';background:url(icon-arrow-dropdown-black.png) no-repeat 0 0;}

.top-header .dropdown ul li {padding:14px;border-bottom:1px solid #dbe4fc;color:#272a2a;}
.top-header .dropdown ul li:last-child {border:none;}
.top-header .dropdown ul li strong {font-family:'Segoe-Script-Bold';font-size:15px;}
.top-header .dropdown ul li .button {color:#282929!important;height:32px;background:#fbba84;line-height:32px;border:2px solid #282929;border-radius:5px;text-align:center;font-size:11px;font-weight:bold;margin-top:10px;}
.top-header .dropdown ul li .button:hover {background-color:#E7A976;}

.top-header .dropdown:after {background:url(icon-arrow-dropdown.png) no-repeat 0 0;top:21px;width:6px;}
.top-header .dropdown span {color: #727272;position:relative;font-weight:bold;}
.top-header .dropdown a {color: #727272;}
.top-header .dropdown.hover a {color:#FFF;}
.top-header .dropdown.hover ul a {color: #727272;}

.top-header .dropdown .title {border-bottom:2px solid #727272;}
.top-header .dropdown .tel {border-top:2px solid #727272!important;padding-left:40px;background:url(icon-tel.png) no-repeat 10px center;}
.top-header .dropdown .mail {padding-left:40px;background:url(icon-mail.png) no-repeat 10px center;}
.top-header .dropdown .link {border:none;padding:0 14px;}

.top-header .dropdown.language ul {right:6px;}
.top-header .dropdown.language ul li {padding:0 11px;}
.dropdown.language span {}

.dropdown.language span, .dropdown ul li.language {background:no-repeat center center;text-indent:-9999px;display:block;width:14px;}
.dropdown.language span {height:100%;}

.dropdown.language-bg span, .dropdown ul li.language-bg { background-image: url(icon-flag-bg.png); }
.dropdown.language-da span, .dropdown ul li.language-da { background-image: url(icon-flag-da.png); }
.dropdown.language-de span, .dropdown ul li.language-de { background-image: url(icon-flag-de.png); }
.dropdown.language-el span, .dropdown ul li.language-el { background-image: url(icon-flag-el.png); }
.dropdown.language-en span, .dropdown ul li.language-en { background-image: url(icon-flag-en.png); }
.dropdown.language-es span, .dropdown ul li.language-es { background-image: url(icon-flag-es.png); }
.dropdown.language-fr span, .dropdown ul li.language-fr { background-image: url(icon-flag-fr.png); }
.dropdown.language-it span, .dropdown ul li.language-it { background-image: url(icon-flag-it.png); }
.dropdown.language-nl span, .dropdown ul li.language-nl { background-image: url(icon-flag-nl.png); }
.dropdown.language-no span, .dropdown ul li.language-no { background-image: url(icon-flag-no.png); }
.dropdown.language-pl span, .dropdown ul li.language-pl { background-image: url(icon-flag-pl.png); }
.dropdown.language-pt span, .dropdown ul li.language-pt { background-image: url(icon-flag-pt.png); }
.dropdown.language-ru span, .dropdown ul li.language-ru { background-image: url(icon-flag-ru.png); }
.dropdown.language-sv span, .dropdown ul li.language-sv { background-image: url(icon-flag-sv.png); }
.dropdown.language-tr span, .dropdown ul li.language-tr { background-image: url(icon-flag-tr.png); }

.tui input[type=text],
.tui input[type=password] {display: block;border: 1px solid #DDD;border-radius: 4px;height: 18px;line-height: 18px;font-size: 12px;padding: 3px 5px;color: #333333;background: #F5F5F5;border-color: #DDD #EEE #EEE #DDD;text-shadow: 0 1px 0 #FFFFFF;float: left;}
.tui input[type=checkbox],
.tui input[type=radio] {height: 16px;width: 20px;margin: 5px 10px 5px 0;float: left;}
.tui input:hover,
.tui input:focus,
.tui textarea:hover,
.tui textarea:focus,
.tui select:hover,
.tui select:focus {border-color: #999 #DDD #DDD #AAA;}
.tui textarea {border: 1px solid #CCCCCC;border-radius: 4px;height: 56px;line-height: 20px;font-size: 12px;padding: 6px 5px;color: #333333;background: #F5F5F5;border-color: #DDD #EEE #EEE #DDD;float: left;}

.tui select {display: block;border: 1px solid #CCCCCC;border-radius: 4px;height: 26px;line-height: 26px;font-size: 12px;color: #333333;background: #FFF;border-color: #DDD #EEE #EEE #DDD;float: left;width: 200px;}
.tui label {display: block;font-weight: bold;height: 26px;line-height: 26px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;float: left;}
.tui select[multiple] {height: 70px;}

a.tui-button {display: inline-block;height: 20px;line-height: 20px;color: #FFF;padding: 0 10px;background: #187EA2;border: 1px solid #FFFFFF;outline: 2px solid #187EA2;}




/* [START] product-configure */
.product-info-options {margin-bottom:26px;}
.product-configure {width: 342px;margin-bottom: 5px;}
.product-configure label {display:none;}
.product-configure label em {
  color: #37B1DE;
}
.product-configure select {width: 341px;height: 37px;line-height: 37px;border: 1px solid #8d8d8d;
  /*
  background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #FFFFFF),
  color-stop(1, #F1F1F1)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F1F1F1 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #F1F1F1 100%);
  */
}
.product-configure input[type=text],
.product-configure textarea {
  width: 368px;
}
.product-configure .product-configure-custom-option-item {
  width: 380px;
}
.product-configure .product-configure-custom-option-item label {
  font-weight: normal;
  width: 340px;
}
.product-configure-custom-option-date {
  float:left;
  width: 275px;
}
.product-configure-custom-option-time {
  float:left;
  width: 105px;
}
.product-configure .product-configure-custom-option-date select,
.product-configure .product-configure-custom-option-time select {
  margin-right: 5px;
}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-day,
.product-configure .product-configure-custom-option select.product-configure-custom-option-time-hour,
.product-configure .product-configure-custom-option select.product-configure-custom-option-time-minute {
  width: 50px;
}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-month {
  width: 120px;
}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-year {
  width: 65px;
}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-year,
.product-configure .product-configure-custom-option select.product-configure-custom-option-time-minute {
  margin-right: 0;
}
.product-configure .product-configure-variants,
.product-configure .product-configure-options-option,
.product-configure .product-configure-custom-option {
  padding-bottom: 10px;
}
.product-configure .product-configure-clear {
  clear: both;
}
/* [END] product-configure */





.sidebar-filter-slider {
  padding: 1px 0;
}

.sidebar-filter-range {
  font-size: 12px;
}
.sidebar-filter-range .min,
.sidebar-filter-range .max {font-weight:bold;font-size:10px;}
.sidebar-filter-range .min span,
.sidebar-filter-range .max span {font-weight:normal;font-size:12px;}
.sidebar-filter-range .min {float: left;}
.sidebar-filter-range .max {float: right;}

#collection-filter-price {height:10px;border:1px solid #ccc;border-radius:5px;-moz-border-radius:5px;margin:4px 6px 9px 0;background:url(tui-slider-handle.png) repeat-x #fff;position: relative;}
#collection-filter-price .ui-slider-range {background:url(tui-slider-handle.png) repeat-x #979b9b;border:1px solid #575858;margin:-1px 0 0 -1px;position: absolute;height: 10px;}
#collection-filter-price .ui-slider-handle {display: block;position: absolute;width:20px;height:24px;border:0;top:-7px;border-radius:0;-moz-border-radius:0;margin-left:-10px;background:url(tui-slider-handle.png) 0px -10px no-repeat;cursor:col-resize;}

.collection-spinner {height: 16px;padding: 15px;}
.collection-spinner.busy,
.collection-spinner.manual {height: 16px;background: #f5f5f5;box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);border-radius: 5px;line-height: 16px;text-align: center;margin-top: 20px;text-shadow: 0 1px 0 #FFFFFF;}
.collection-spinner-loading {display: none;padding-left: 26px;background: url(spinner-small.gif) left center no-repeat;}
.collection-spinner.busy .collection-spinner-loading {display: inline-block;}
.collection-spinner-more {display: none;text-align: center;}
.collection-spinner.manual .collection-spinner-more {display: block;}
.collection-spinner.busy.manual .collection-spinner-more {display: none;}

 .gui-cart .freeShipment {
  float: right;
  margin-top: 20px;
  border-radius: 5px;
  background: #fff;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #8d8d8d;
  padding: 5px 15px;
  width: 208.33px;
}

.gui-checkout .freeShipment {
  display: block;
  margin-bottom: 20px;
  background: #282929;
  color: #fff;
  font-weight: bold;
  padding: 15px;
  font-size: 15px;
    margin-bottom: 30px;
}

/* COOKIES */
.wsa-cookielaw {
  background: rgba(0,0,0,.5);
  color: #fff;
  font-size: 11px;
  border: none;
  top: auto;
  width: auto;
  padding: 10px 20px;
  max-width: 100%;
  left: 10px;
  bottom: 10px;
  right: 10px;
}
.wsa-cookielaw a {
  color: #fff;
  margin-left: 10px;
}
.wsa-cookielaw a:hover {
	color: #fff;
}
a.wsa-cookielaw-button.wsa-cookielaw-button-green,
a.wsa-cookielaw-button.wsa-cookielaw-button-red {
  border: none;
  border-radius: 0;
  text-shadow: none;
  font-size: 11px;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
}
a.wsa-cookielaw-button.wsa-cookielaw-button-green,
a.wsa-cookielaw-button.wsa-cookielaw-button-green:hover {
	background:#27ae60;
}
a.wsa-cookielaw-button.wsa-cookielaw-button-red,
a.wsa-cookielaw-button.wsa-cookielaw-button-red:hover {
	background:#c0392b;
}
/* END COOKIES */

.index .product .live-cart-btn, .products-grid .product .live-cart-btn {
  display: none;
  background: #282929;
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% - 4px);
  padding: 14px 0;
  border: 2px solid #282929;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.index .product .live-cart-btn {
  padding: 8px 0;
}

.index .product .live-cart-btn, .products-grid .product.hover .live-cart-btn {
  display: block;
}

.index .product .live-cart-btn:hover, .products-grid .product.hover .live-cart-btn:hover {
 background: #fff;
  color: #282929;
}

/* Exclusive Germany
.product p.price span.price-old .uvp {
  font-size: 8px;
  display: inline-block;
  position: absolute;
  margin: 1px 0px 0 2px;
}
.productpage .product-info .pricing .price .uvp {
  font-size: 9px;
  display: inline-block;
}
.products.products-grid .product .unitprice, 
.products.products-horizontal .product .unitprice {
  font-size: 10px; 
  text-align: center;
}
.products.products-list .product .unitprice {
  font-size: 10px;
  float: right;
  text-align: right;
  position: absolute;
  right: 10px;
  top: 100px;
}
.products.products-list .product.hover .unitprice {
  right:30px;
}
.product p.price.price .asterisk {
  position: absolute;
  right: 5px;
  top: 16px;
  font-size: 12px;
}
.product p.price.price-offer .asterisk {
  position: absolute;
  right: 5px;
  top: 20px;
  font-size: 12px;
}
.shippingreturn-de {
  width: 100%;
  display: block;
  text-align: right;
  font-size: 10px;
  padding: 10px 0;
}
/**/